SYNTAX: PORK::chat_join(chat_room, [account])
	Joins a chat room.

INPUT PARAMETERS
	chat_room: The name/exchange combination of the chat room to join.
	account  : (Optional) The account on whose behalf the action will be performed. If this parameter is omitted, the account active in the current window will be assumed.

RETURN VALUE
	Returns 0 on success, -1 on failure.

SEE ALSO
	chat
	chat join
